function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Welcome to Power Commander V","0");
var B=A.fN("Notice","1");
B=A.fN("Contacting Dynojet","2");
B=A.fN("Conventions","3");
A=P.fN("Working with Power Commander V","4");
B=A.fN("Power Commander V User Interface","5");
B=A.fN("Power Commander V Menus","6");
B=A.fN("File Menu","");
var C=B.fN("To Open a Map File","7");
C=B.fN("To Import PC3USB Map (.djm)","8");
C=B.fN("To Open a Recent File","9");
C=B.fN("To Save a Map File","10");
C=B.fN("To Close a Map File","11");
C=B.fN("To Exit the Power Commander V Software","12");
B=A.fN("View Menu","");
C=B.fN("To Show the Device Information","13");
C=B.fN("To Show the Device Error Details","14");
C=B.fN("To Show/Hide the Notes Section of the Window","15");
B=A.fN("Options Menu","");
C=B.fN("To Configure the Environment Options","16");
B=A.fN("Map Tools","");
C=B.fN("To Edit the Advance/Demote Map","17");
C=B.fN("To Add a Fuel Table (Pressure)","18");
C=B.fN("To Delete a Fuel Table (Pressure)","19");
C=B.fN("To Add an Ignition Table (Pressure)","20");
C=B.fN("To Delete an Ignition Table (Pressure)","21");
C=B.fN("To Configure the Pressure Table Axis","22");
C=B.fN("To Add/Delete Auto Tune Tables","23");
C=B.fN("To Accept All Trims","24");
C=B.fN("To Clear All Trims","25");
B=A.fN("Power Commander Tools Menu","");
C=B.fN("To Calibrate the Throttle Position","26");
C=B.fN("To Calibrate the Speed","27");
C=B.fN("To Calibrate the Gear Position","28");
C=B.fN("Feature Enables and Input Selections","29");
C=B.fN("Power Commander V Switch Inputs","30");
C=B.fN("To Configure the Engine Temperature","31");
C=B.fN("To Configure the Pressure Input","32");
C=B.fN("To Configure Map Switch","33");
C=B.fN("To Configure Quick Shifter","34");
C=B.fN("To Configure Accel Pump","35");
C=B.fN("To Configure Startup Fuel","36");
C=B.fN("To Configure Rev X-Tend","37");
C=B.fN("To Enable Auto Tune Switch","38");
C=B.fN("To Configure Auto Tune","39");
C=B.fN("To Configure Launch Control","40");
C=B.fN("To Configure Speed Limiter","41");
C=B.fN("To Configure In-Field Fuel Adjustments","42");
C=B.fN("To Configure Harley ECM Data","43");
C=B.fN("To Search for Devices to Add","44");
C=B.fN("To Configure the Sync Devices Utility","45");
C=B.fN("To Remove a Device","46");
C=B.fN("To Update the Firmware","47");
B=A.fN("O2 Optimizer","");
C=B.fN("To Configure the Closed Loop Region","48");
C=B.fN("To Update the Firmware","49");
B=A.fN("Help Menu","");
C=B.fN("To View the About Window","50");
B=A.fN("Power Commander V Toolbar","51");
B=A.fN("Table Manager","52");
B=A.fN("Table","53");
B=A.fN("Gauge Panel","54");
B=A.fN("Downloading Maps from the Website","55");
}
